For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
GuidesAPI Reference
GuidesAPI Reference
  • Panic API Reference
      • GETList active customer callouts
      • POSTRaise a customer callout
      • POSTRaise a callout (legacy)
      • GETList active callouts
      • GETGet a callout
      • POSTStream location and return callout
      • POSTStream a location update
      • GETRead callout events
      • POSTSend a callout event
      • GETList cancellation reasons
      • POSTCreate a cancellation reason
      • GETGenerate a resolution report
      • GETGet a callout map
      • POSTCancel a callout
      • GETList rating items
      • POSTSubmit a rating item
      • POSTSubmit a callout rating
LogoLogo
Panic API ReferenceCallouts

Submit a callout rating

POST
/panic-api/v2/ratings
POST
/panic-api/v2/ratings
$curl -X POST https://staging-panic.aura.services/panic-api/v2/ratings \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{
> "calloutId": 4523,
> "rating": 4
>}'
1{
2 "id": 9876,
3 "calloutId": 4523,
4 "rating": 4
5}
Submits the overall rating for a completed callout.
Was this page helpful?
Previous

List fixed locations

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Request

This endpoint expects an object.
calloutIdintegerRequired
ratingintegerRequired1-5
commentstringOptional

Response

Rating submitted.
idinteger
calloutIdinteger
ratinginteger1-5

Errors

400
Bad Request Error
401
Unauthorized Error